.HeroArea .right {text-align: left;}
.top {padding: 8px 0;}
.top p {font-size: 12px;}
.navbar-right {margin-right: 0px;}
.navbar-brand {background-color: transparent;height: auto;padding-top:0px;box-shadow: none;margin-top: -22%;}
.navbar-brand img {background-color:transparent;}
.navbar-brand-small {width: 204px;display: block;padding: 0;background-color:transparent;box-shadow: none;}
.navbar-brand-small img {background-color: transparent;}
.navbar-default {border-radius: 0px;}
/*#relatedProducts .hovereffect {background-color: #e9eef1;}*/
#relatedProducts .hovereffect .overlay {padding: 0px 30px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;transition: all 0.3s linear;}
#relatedProducts .hovereffect.high {height: 494px;background-image: url(../images/featured2.jpg);background-size: cover;background-repeat: no-repeat;    background-position: center;}
#relatedProducts .hovereffect.long {height: 230px;background-image: url(../images/featured2.jpg);background-size: cover;background-repeat: no-repeat;margin-bottom: 30px;    background-position: center;background-repeat: no-repeat;}
#interested {background-color: #354961;padding: 60px 0px;}
.ContentSection {position: relative;left: auto;top: 56%;transform: none;color: #fff;}
.map .footer-logo .fa.fa-google-plus {font-size: 20px;padding: 16px 14px;}
.map .footer-logo .fa {height: 52px;width: 52px;}
/*====Listing Page====*/
#listing_wrap {background-color: #FFF;}
/*.ProductItem {margin-left: 15px;}*/
/*====Block Page====*/
#block .hovereffect {min-height: 255px;position: relative;margin-bottom: 30px;}
#block .hovereffect .img-wrap {height: 255px;background-image: url(../images/news3.jpg);background-size: cover;background-position: center;}
#block .hovereffect .img-wrap1 {height: 255px;background-image: url(../images/test1.jpg);background-size: cover;background-position: center;}
#block .hovereffect .img-wrap2 {height: 255px;background-image: url(../images/test2.jpg);background-size: cover;background-position: center;}
#block .hovereffect h2 {line-height: 26px;font-size: 20px;}

/*====Media Query====*/
@media (max-width: 480px) {
    .heightcontrol{height: 200px}
    .navbar-nav > li .dropdown-menu li .menuHeading {font-size: 12px}
    .menu{float: none; }
    .top {display: none;}
    #prod_wrap .container .row {margin-left: 0px;margin-right: 0px;}
    #relatedProducts .hovereffect.high {height: 420px;}
    .navbar-brand {background-color: transparent;height: auto;padding-top: 0px;box-shadow: none;margin-top: 0;left: 0px;width: 48%;}
    .shareProduct h4 {display: block;}
    .navbar-default .navbar-collapse {float: none;}
    .navbar-default .navbar-nav > li > a {padding-left: 15px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}
    .navbar-collapse {box-shadow: none;margin-top: 28px;}
    .navbar-default .navbar-nav > li > a::after {display: none;}
    .accordionWrapper {margin-left: 0px;padding-top: 21px;border-top: 1px solid #354961;margin-top: 21px;width: 100%;}
    .accordionWrapper h3 {margin-bottom: 12px;}
    .content {padding-top: 38px !important}
    #relatedProducts .hovereffect.high {margin-bottom: 30px;}
    #interested p {margin: 30px 0px;text-align: center;}
    #interested .col-md-2 {text-align: center;}
    #ProductDetail .carousel-inner {height: 380px;}
    .HeroArea {height: auto;padding: 52px 0;}
    .HeroArea .arrow {display: block !important;}

    .Information {border:none;}
    .Information .InsideSpacing,.Information .shortDesc {display: none;}
    .HeroArea .Information h1 {line-height: 30px;margin-bottom: 30px;font-size: 28px;text-align: center;}
    .HeroImg img {width: 60%;margin: 0 auto;}
    #Testimonials .YellowBg {padding: 14px 30px;}
    #Testimonials .carousel-control .icon-prev, #Testimonials .carousel-control .icon-next {background-color: #f88d00;margin: 0 auto;top: 0;text-shadow: none;text-align: center;padding-bottom: 0px;padding-top: 14px;}
    #Testimonials .carousel-control .icon-next, #Testimonials .carousel-control .icon-prev {height: 54px;}
    .section .quest {font-size: 100px;line-height: 120px;color: #fff;}
    .news .BodySpacing {padding-bottom: 32px;/*margin-bottom: 32px;*/border-bottom: 1px solid #CCC;}
    .Clogo img {padding-right:0px;margin:12px auto;width: auto;display: block;}
    .OurClient .carousel-control {top: 50%;}
    .SocialLink h3 {display: block;}
    .contact1 {padding: 30px 18px;}
    .bottom .col-md-4 {text-align: center;}
    .bottom .col-md-4 a {display: inline-block;padding: 12px 10px;}
    .bottom .copyrght p {margin: 38px 0px;}
    .bottom .pull-right {float: none !important;}
    .bottom .pull-right p {text-align: center;}
    /*company toggle*/
    #company .navbar-toggle{background: #f88d00; margin: 0px}
    #company .navbar-collapse{ margin: 0px 0px 0px -30px;}
    #company .navbar-collapse .nav-tabs{text-align: left}
    #company .navbar-collapse .nav-tabs > li{display: block}
    #company .nav-tabs > li > a::after { content: none; }
    #company .navbar-collapse.in { overflow-y: visible; }
    /*company toggle*/
    /*featured */
    #featured .nav-tabs {text-align: left}
    #featured .nav-tabs > li {margin-right: 9px}
    #featured .nav-tabs > li > a {font-size: 16px; padding: 10px 0px }
    #featured .nav-tabs > li > a::after { content: " | "; padding-left: 12px; padding-right: 0px; color: #f88d00;  }
    /*featured */
}
@media (min-width: 480px) and (max-width: 769px) {
    .heightcontrol{height: 110px}
    .navbar-nav > li .dropdown-menu li .menuHeading {font-size: 12px}
    .menu{float: none; }
    .navbar-brand {background-color: transparent;height: auto;padding-top: 0px;box-shadow: none;margin-top: 0;left: 0px;width: 48%;width: 30%;}
    #prod_wrap .container .row {margin-left: 0px;margin-right: 0px;}
    .shareProduct h4 {display: block;}
    .navbar-default .navbar-collapse {float: none;}
    .navbar-default .navbar-nav > li > a {padding-left: 15px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}
    .navbar-collapse {box-shadow: none;margin-top: 28px;}
    .navbar-default .navbar-nav > li > a::after {display: none;}
    .accordionWrapper {margin-left: 0px;padding-top: 21px;border-top: 1px solid #ddd;margin-top: 21px;width: 100%;}
    .accordionWrapper h3 {margin-bottom: 12px;}
    .content {padding-top: 70px !important;}
    #relatedProducts .hovereffect.high {margin-bottom: 30px;}
    #interested p {margin: 30px 0px;text-align: center;}
    #interested .col-md-2 {text-align: center;}
    .top .top__slogan {text-align: center;}
    .top .right {text-align: center;margin-top: 16px;}
    .HeroArea {height: auto;padding:68px 0px;}
    .HeroArea .arrow {display: inline-block}
    #Testimonials .YellowBg {padding: 14px 30px;}
    .SocialLink h3 {display: block;}
    .Information {border:none;}
    .Information .InsideSpacing,.Information .shortDesc  {display: none;}
    .HeroArea .Information h1 {line-height: 40px;margin-bottom: 30px;font-size: 40px;text-align: center;}
    .HeroImg img {width: 60%;margin: 0 auto;}
    #Testimonials .carousel-control {top: 56%;}
    #Testimonials .carousel-control .icon-prev, #Testimonials .carousel-control .icon-next {background-color: #f88d00;margin: 0 auto;top: 0;text-shadow: none;text-align: center;padding-bottom: 0px;padding-top: 14px;}
    #Testimonials .carousel-control .icon-next, #Testimonials .carousel-control .icon-prev {height: 54px;}
    .Clogo img {padding-right: 0px;margin: 12px auto;width: auto;display: block;}
    .bottom .col-md-4 {text-align: center;}
    .copyrght {margin: 24px 0px;}
    .bottom .pull-right {float: none !important;}
    .bottom .pull-right p {text-align: center;}
    /*company toggle*/
    #company .navbar-toggle{background: #f88d00}
    /*company toggle*/
}
@media only screen and (max-width: 767px) {
    /*for menu 2nd dropdown display*/
    .menu .navbar-nav > li > .dropdown-menu{width: 100%; margin-left: 0px !important;}
    .menu .navbar-nav > li > .dropdown-menu li ul{display: none}
    .masonry { column-count: 1; column-gap: 1em;}
    .dropElement {padding: 2px 15px; display: block;  }
    .dropdown-menu { padding: 0px;  }
    .navbar-nav > li > .dropdown-menu  li .menuHeading { color: #f88d00 !important; font-size: 14px; margin-bottom: 0px; font-weight: 500;padding-left: 0; white-space: pre-line; line-height: 18px; border-top: 1px solid #a69f9f; padding-top: 10px;}
    /*for menu 2nd dropdown display*/
    h1{font-size: 38px}
    .section .container h1{font-size: 38px; text-align: left; }
    .visible-xs { display: inline-block !important; }
    .section1 .container h1{font-size: 38px;}
    /*company*/
    #company .ParaContent img{width: 100%; margin-bottom: 10px}
    /*company*/
    /*our clients*/
    .Clogo {text-align: center}
    .OurClient .carousel-control { top: 60%; }
    .Clogo img {padding-right: 12px; margin: 12px auto; width: 200px; display: inline;}
    /*our clients*/
    /*testimonials*/
    #testimonials .carousel-control{top: 60%;}
    /*testimonials*/
    /*product detail page*/
    .shareProduct h4{font-size: 20px}
    #ProductDetail .carousel-inner{height: auto; min-height: 300px}
    .accordionItemHeading{ padding: 0px 0px 4px 0px}
    #relatedProducts h1,.productTitle {font-size: 30px}
    #relatedProducts .hovereffect{margin-bottom: 15px}
    #relatedProducts .hovereffect .visible-sm{display: block !important;}
    .hovereffect h2{font-size: 20px;}
    /*product detail page*/
    /*category page*/
    .ProductItem { margin: 0px;  }
    /*category page*/
    /*product side bar*/
    .other-products div.panel ul li{padding: 10px 0 10px 15px;line-height: 20px;}
    .hook{ margin-top: 20px}
    /*product side bar*/
    /*sticky header for product and news & events*/
    #featured .is_stuck{ top: -116px !important; }
    #news .is_stuck{ top: -36px !important;}
    /*sticky header for product and news & events*/

.contact1{position: static;}
.googlemap iframe {   margin-top: 0px; }

    }
@media only screen and (max-width: 1024px) {
    .map{ height: 375px; }

}
@media (min-width: 768px) and (max-width : 1199px) {
    /*Landscape tablet*/
    .navbar-nav > li .dropdown-menu {
        width: 994px;
        margin-left: -385px;
    }
    .googlemap iframe {
        margin-top: -141px;
    }
}

@media (min-width: 769px) and (max-width: 993px) {
    .menu{float: none; }
    .navbar-default .navbar-nav > li > a::after {padding-left: 6px;padding-right: 2px;}
    .nav>li>a {padding: 14px 4px;}
    .navbar-default .navbar-nav > li > a {font-size: 12px;}
    .accordionWrapper {margin-left: 0px;margin-top: 42px;}
    .accordionWrapper h3 {margin-bottom: 12px;}
    #ProductDetail.content {padding-top: 40px !important;}
    #relatedProducts .hovereffect.high {height: 386px;}
    #relatedProducts .hovereffect.long {height: 178px;}
    #interested .col-md-2 {text-align: center;margin-top: 26px;}
    .navbar-right .dropdown-menu {left: 0;right: auto;}
    .YellowBg {padding: 42px 30px;}
    .ContentSection,.ContentSection p {text-align: center;}
    .navbar-right {margin-right: 0px;}
    .navbar-brand {width: 26%;margin-top: 50px;}
    .navbar-brand img {margin: 0;}
    .Clogo img {padding: 0 26px;width: 31%;}
    .bottom .col-md-4 {text-align: center;}
    .copyrght {margin: 24px 0px;}
    .bottom .pull-right {float: none !important;}
    .bottom .pull-right p {text-align: center;}
    .navbar-brand-small {margin-top: 50px;}
    .HeroArea {height: auto;padding: 52px 0;}
    .HeroArea .arrow {display: inline-block}
}
@media (min-width: 993px) and (max-width: 1200px) {
    .navbar-right .dropdown-menu {left: 0;right: auto;}
    .map h3 {display: block;}
    .bottom .col-md-4 {text-align: center;}
    .bottom .col-md-4 a {padding: 12px 24px;}
    .navbar-default .navbar-nav > li > a {font-size: 12px;}
    .navbar-brand {margin-top: -27.2%;}
    .navbar-brand-small {left: 0px;}
}
@media (min-width: 1200px) {
    .navbar-right .dropdown-menu {left: 0;right: auto;}
    .SocialLink {padding: 15px 56px;}
}
@media (max-width: 991px) {
    .navbar-header {  float: none; }
    .mainMenu .navbar-toggle { display: block; }
    .menu .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);  }
    .menu .navbar-collapse.collapse { display: none!important;}
    .menu .navbar-nav { float: none!important; margin: 7.5px -15px; }
    .menu .navbar-nav>li { float: none;}
    .menu .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px;}
    .menu .navbar-text { float: none; margin: 15px 0; }
    .menu .navbar-collapse.collapse.in { display: block!important;}
    .menu .collapsing {overflow: hidden!important; }
    /*for 2nd dropdown display*/
    .menu .navbar-nav > li > .dropdown-menu{width: 100%; margin-left: -100px}
    .menu .navbar-nav > li > .dropdown-menu li > ul{display: none}
    .navbar-nav > li > .dropdown-menu li .menuHeading { color: #f88d00; font-size: 14px; margin-bottom: 0px; font-weight: 500;padding-left: 0; white-space: pre-line; line-height: 18px; border-top: 1px solid #a69f9f; padding-top: 10px;}
    /*for 2nd dropdown display*/
    /*featured section*/
    #featured .align-center img{width: 100%}
    #featured .BodySpacing{margin:30px 0px}
    #featured .ViewAll .link { margin: 0px 20px 30px 0px; }
    /*featured section*/
    /*testimonial section*/
    .ContentSection,.ContentSection p {text-align: center;}
    /*testimonial section*/
    /*interested in*/
    .section .container .row button {margin-top: 5%}
    /*interested in*/
    /*news section*/
    #news .news2 .row,#news .news3 .row{ margin-top: 175px !important;}
    #news .news2,#news .news3{background-position: 50% 20%;}
    /*news section*/
    /*become a dealer*/
    .section1 .container .row h1{margin-bottom: 10px; text-align: center}
    .section1 .container .row button {margin-top: 5%; float: none}
    /*become a dealer*/
    /*our clients*/
    .Clogo a {padding: 6px;}
    .Clogo img {padding-right: 12px; margin: 12px auto; width: 200px; display: inline;}
    /*our clients*/
    /*company*/
    #company .ParaContent img{width: 100%}
    /*company*/
    /*map*/
    .map{height: auto}
    /*map*/
    /*product detail page*/
    #ProductDetail .carousel-inner{height: auto; min-height: 300px}
    #relatedProducts .hovereffect{margin-bottom: 15px;box-shadow: 2px 5px 9px 2px rgba(0,0,0,.2); }
    .smallLink {padding: 5px; background: rgba(146, 132, 132, 0.25); width: 100%;}
    /*product detail page*/
    /*category page*/
    .ProductItem { margin: 0px;}
    /*category page*/
    /*product side bar*/
    .other-products div.panel ul li{padding: 10px 0 10px 15px;line-height: 20px;}
    /*product side bar*/
    /*testimonial*/
    #testimonials .BodySpacing { border-bottom: none; padding-bottom: 0px; background: #fff;  }
    #testimonials .carousel-control{top: 55%;}
    /*testimonial*/
    .heightcontrol{height: 160px}

}